| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
GUID_s Struct Reference

`import "types.idl";`

## Public Attributes

GuidPrefix_s | guidPrefix
EntityId_s | entityId

## Member Data Documentation

## ◆ entityId

EntityId_s entityId

## ◆ guidPrefix

GuidPrefix_s guidPrefix

The documentation for this struct was generated from the following file:

- include/fastdds/statistics/types.idl